import urllib.request, urllib.parse, urllib.error, urllib.request, urllib.error, urllib.parse
import json

url = "https://weather.com/weather/tenday/l/New+York+NY+USNY0996:1:US"
tmpfile = "mytmp"

urllib.request.urlretrieve(url,tmpfile)

fileicareabout = open(tmpfile,"r")
text = fileicareabout.readlines()
fileicareabout.close()

print(text)

# What if we wanted just today's weather.

